Better ListView Class Reference |

# BetterListViewInsertionLocation Operators

The operators of the BetterListViewInsertionLocation structure are listed below. For a complete list of BetterListViewInsertionLocation structure members, see the BetterListViewInsertionLocation Members topic.

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewInsertionLocation objects are identical.
Inequality Operator | Test whether the two BetterListViewInsertionLocation objects are different.

#### See Also

BetterListViewInsertionLocation Class | BetterListViewInsertionLocation Members | ComponentOwl.BetterListView Namespace